<?php /* 
This theme works with widgets, a plugin that allows you to easily modify 
your sidebar without having to bother with any html. Grab it at:
http://automattic.com/code/widgets/
*/ ?>

<div id="sidebar">
<ul>
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>

	<?php wp_list_pages('title_li=<h2>' . __('Pages', 'theme') . '</h2>' ); ?>
	
	<li id="archives">
		<h2><?php _e('Archives', 'theme'); ?></h2>
		<ul>
		<?php wp_get_archives('type=monthly'); ?>
		</ul>
	</li>
	
	<?php /* Uncomment for calendar 
	<li id="calendar">
		<?php get_calendar(); ?>
	</li>
	*/ ?>
	
	<li id="categories">
		<h2><?php _e('Categories', 'theme'); ?></h2>
		<ul>
		<?php wp_list_cats(); ?> 
		</ul>
	</li>
	
	<?php if (function_exists('wp_theme_switcher')) { ?>
	<li id="themeswitcher">
		<h2><?php _e('Themes', 'theme'); ?></h2>
		<?php wp_theme_switcher(); ?>
	</li>
	<?php } ?>

	<?php if ( is_home() ) { get_links_list(); } ?>	
	
	<li id="meta">
		<h2><?php _e('Meta', 'theme'); ?></h2>
		<ul>
			<?php wp_register(); ?>
			<li><?php wp_loginout(); ?></li>
			<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS 2.0', 'theme'); ?>"><?php _e('Entries <abbr title="Really Simple Syndication">RSS</abbr>', 'theme'); ?></a></li>
			<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS', 'theme'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>', 'theme'); ?></a></li>
						<?php wp_meta(); ?>
		</ul>
	</li>

	<li id="search">
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	</li>
	
<?php endif; ?>
</ul>
</div>
